[Rainmeter]
Update=1000
; Частота обновления виджета (мс)
Background=#@#Background.png
; #@# is equal to Rainmeter\Skins\illustro-hddtemp\@Resources
BackgroundMode=3
BackgroundMargins=0,34,0,14

[Variables]
; Variables declared here can be used later on between two # characters (e.g. #MyVariable#).
fontName=Trebuchet MS
textSize=8
colorBar=235,170,0,255
colorText=255,255,255,205

; ----------------------------------
; MEASURES return some kind of value
; ----------------------------------

[MeasureHDDTempParent]
Measure=Plugin
Plugin=WebParser
URL=http://mybooklive/hddtemp.php
; Адрес до скрипта
RegExp=[^:]*: ([^:]*): (.*)
UpdateRate=1
; Частота обновления данных (с)

[MeasureHDDTempLabel]
Measure=Plugin
Plugin=WebParser
URL=[MeasureHDDTempParent]
StringIndex=1

[MeasureHDDTempValue]
Measure=Plugin
Plugin=WebParser
URL=[MeasureHDDTempParent]
StringIndex=2

; ----------------------------------
; STYLES are used to "centralize" options
; ----------------------------------

[styleTitle]
StringAlign=Center
StringCase=Upper
StringStyle=Bold
StringEffect=Shadow
FontEffectColor=0,0,0,50
FontColor=#colorText#
FontFace=#fontName#
FontSize=10
AntiAlias=1
ClipString=1

[styleLeftText]
StringAlign=Left
; Meters using styleLeftText will be left-aligned.
StringCase=None
StringStyle=Bold
StringEffect=Shadow
FontEffectColor=0,0,0,20
FontColor=#colorText#
FontFace=#fontName#
FontSize=#textSize#
AntiAlias=1
ClipString=1

[styleRightText]
StringAlign=Right
StringCase=None
StringStyle=Bold
StringEffect=Shadow
FontEffectColor=0,0,0,20
FontColor=#colorText#
FontFace=#fontName#
FontSize=#textSize#
AntiAlias=1
ClipString=1

[styleSeperator]
SolidColor=255,255,255,15

; ----------------------------------
; METERS display images, text, bars, etc.
; ----------------------------------

[meterTitle]
Meter=String
MeterStyle=styleTitle
; Using MeterStyle=styleTitle will basically "copy" the
; contents of the [styleTitle] section here during runtime.
X=100
Y=12
W=190
H=18
Text=My Book Live

[MeterDiskNameLabel]
Meter=String
MeterStyle=styleLeftText
X=10
Y=40
W=190
H=14
Text=Name

[MeterHDDTempLabel]
Meter=String
MeterStyle=styleRightText
MeasureName=MeasureHDDTempLabel
X=200
Y=0r
W=190
H=14
Text=%1

[meterSeperator1]
Meter=Image
MeterStyle=styleSeperator
X=10
Y=52
W=190
H=1

[MeterDiskTempLabel]
Meter=String
MeterStyle=styleLeftText
X=10
Y=60
W=190
H=14
Text=Temperature

[MeterHDDTempValue]
Meter=String
MeterStyle=styleRightText
MeasureName=MeasureHDDTempValue
X=200
Y=0r
W=190
H=14
Text=%1

[meterSeperator2]
Meter=Image
MeterStyle=styleSeperator
X=10
Y=72
W=190
H=1